*** SOLVED *** Version 6.2.1 will not start on Linux 19 tara

All Quick 'n Easy Web Builder support issues that are not covered in the forums below.
Post Reply
theheerenhouse
Posts: 28
Joined: Tue Mar 29, 2016 6:37 pm

*** SOLVED *** Version 6.2.1 will not start on Linux 19 tara

Post by theheerenhouse »

A few days ago I tested the trial version on my computer and it worked.
Yesterday I purchased the latest version, downloaded it and tried to start the program. So far no luck.
I have researched the problem and found many suggestions; tried them all but no luck so far.

My Linux version is:
System: Host: paulus-OptiPlex-990 Kernel: 4.15.0-52-generic x86_64
bits: 64 gcc: 7.3.0
Desktop: Cinnamon 3.8.9 (Gtk 3.22.30-1ubuntu3)
Distro: Linux Mint 19 Tara

Fontawesome is installed.

tried in terminal:
paulus@paulus-OptiPlex-990:~$ sudo dpkg --install quick-n-easy-web-builder-2_6.2.1_i386.deb
[sudo] password for paulus:
dpkg: error: cannot access archive 'quick-n-easy-web-builder-2_6.2.1_i386.deb': No such file or directory
paulus@paulus-OptiPlex-990:~$ sudo dpkg --add-architecture i386
paulus@paulus-OptiPlex-990:~$ sudo apt-get install libgtk2.0-0:i386
Reading package lists... Done
Building dependency tree
Reading state information... Done
libgtk2.0-0:i386 is already the newest version (2.24.32-1ubuntu1).
The following packages were automatically installed and are no longer required:
janino junit libbcmail-java libbcpkix-java libbcprov-java
libfreehep-export-java libfreehep-graphics2d-java libfreehep-graphicsio-java
libfreehep-graphicsio-svg-java libfreehep-graphicsio-tests-java
libfreehep-io-java libfreehep-swing-java libfreehep-util-java
libfreehep-xml-java libitext-java libjanino-java libjas-plotter-java
libsunflow-java libtablelayout-java libuchardet0 linux-headers-4.15.0-48
linux-headers-4.15.0-48-generic linux-headers-4.15.0-50
linux-headers-4.15.0-50-generic linux-image-4.15.0-48-generic
linux-image-4.15.0-50-generic linux-modules-4.15.0-48-generic
linux-modules-4.15.0-50-generic linux-modules-extra-4.15.0-48-generic
linux-modules-extra-4.15.0-50-generic mpv phantomjs python3-pyxattr rtmpdump
sweethome3d-furniture

When it comes to computers and software my understanding is very limited, so I am running out of ideas now.

Is there something else that I could try?
User avatar
Pablo
Site Admin
Posts: 3220
Joined: Mon Feb 13, 2006 7:00 am
Location: Europe
Contact:

Re: Version 6.2.1 will not start on Linux 19 tara

Post by Pablo »

There is no different between the trial and full version, it the exact same software.
So, if the trial worked then the full version should also work, unless you have changed something.

Maybe you had the 64bit version of the trial?
It looks like you are now using 32bit.
theheerenhouse
Posts: 28
Joined: Tue Mar 29, 2016 6:37 pm

SOLVED Re: Version 6.2.1 will not start on Linux 19 tara

Post by theheerenhouse »

After purchase I received an email with a link to the download and it started downloading automatically. (if I remember correct)

The filed that I received was named:
qnewb6_all.zip 98.8 MB
and it contained 3 files; for linux, mac and windows dated Feb 5, 2019.
There is no way I can check if this was the 32bit or 64 bit program.
I deleted all and dowloaded from the website the for my computer correct program.
I was asked for the activation code and now I have the version working as it should be.

Problem solved. Met dank,

Paulus
Ierland
Post Reply